unit _EmptyFile;

interface

uses
  _FileTypes;

type
  TFile_Empty = class(TFile)
    public
      procedure InitDataFields; override;
  end;

implementation

uses
  ConnectionManager, Math, Classes, TypeDefs, _DataTypes;

procedure TFile_Empty.InitDataFields;
begin
  inherited;
  FDataFields := TBlock.Create(Self, nil, 0, 'Base', '', nil);
end;


end.

